/* Site framework */
body {font-family: Arial, Helvetica, sans-serif; font-size: 62.5%; background: url(../images/bg.png) fixed top center;}

.frame {position: relative;  width: 960px; margin: 0px auto; padding: 0 20px; background: url(../images/frameback.png) repeat-y top center;}


/* Header */
#header {height: 153px; position: relative;}

#article p {line-height:24px;}


/* Menus */
#menu {height: 30px; background: #d80475; position: relative; margin-bottom: 20px;}

.dropmenu {margin: 0; z-index:3000; padding:0;}	
.dropmenu li  {	float: left; list-style: none; text-align:left; position: relative; display: block; margin:0; padding:0;}
.dropmenu li a{display: block; text-align:center; padding: 0 10px 0 15px; font: 12px Verdana;  color: #fff; font-weight:bold; line-height: 30px;}
.dropmenu li a:hover {text-decoration:underline;}
.dropmenu li ul { position: absolute; visibility: hidden; z-index:1000; margin: 0; padding:0; top: 30px; left: 0;  clear:both;}
.dropmenu li ul li{	position: relative; display: inline; margin: 0; padding:0; }
.dropmenu li ul li a{ text-align:left; color: #fff; font-size:12px; margin:0;	padding: 5px 12px;	background: #d80475; z-index:100; width: 150px; word-wrap: break-word; line-height: 18px;}
.dropmenu li ul li a:hover{text-decoration:underline; background:#70890D;}


/* Footer */
#footer {height: 30px; background: #d80475; position:relative; margin-top: 20px; }
.footermenu {list-style: none; margin:0; padding:0;}
.footermenu li {float: left; list-style: none; padding:0; font: 12px Verdana;  line-height: 30px;}
.footermenu li a { display: block; text-align:center; padding: 0 25px 0 15px; color: #fff; font-weight:bold;}
.footermenu li a:hover{text-decoration:underline;}

.footermessage {padding-top: 20px;}
.footermessage h1 {font-size: 1.8em; color: #cee80d; text-align: center;}
.footermessage h1 span{color: #d80475;}


.sitedocs {list-style: none; margin:0 auto; padding:0;}
.sitedocs li {float: left; list-style: none; padding:0; font-size:1.1em; line-height: 30px;}
.sitedocs li a { display: block; text-align:center; padding: 0 10px; color: #000; font-weight:normal;}
.sitedocs li a:hover{text-decoration:underline;}

.byline {text-align:right; padding: 10px 0; font-size:1.1em; }
.byline a {color:inherit;}


/* Contact Forms */
.customform { font:12px arial; color:#333;}
.customform  .fullwrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap {float:left; width:100%; margin-bottom:10px;}
.customform  .linewrap .leftwrap {float:left; width:30%; height:30px;}
.customform  .linewrap .leftwrap label{display:block; text-align:right; padding-right:10px;}

.customform .linewrap  .rightwrap {float:left; width:70%;}

.customform .linewrap .textareawrap textarea {width:95%; height:120px; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .textinputwrap input {width:95%; font:13px Trebuchet MS; color:#000;}
.customform .linewrap .dropdownwrap select {width:100%; font:13px Trebuchet MS; color:#000;}
.customform  .infowrap { margin:10px 0; font-weight:bold;}


/* Slideshow */
.slideshow {text-align: center; overflow:hidden;}
.slideshow a{display: block; margin: 0 auto; z-index: 2;}
.slideshow img{z-index: 2;}


/* Search box */
.searchbox { width: 300px; margin: 10px auto;}
.searchbox h3 {font:bold 14px Arial; color:#0c234c;}
.searchbox #searchbox {width: 200px; border:1px solid #acada9; height:20px; padding: 5px; position:relative; margin:0; float: left;}
#searchbox input {width: 190px; height: 20px; border: 0;}
.searchbox #searchbutt {display: block; line-height: 32px; background: #cd0170; padding: 0 20px; font-size: 1.2em; color: #fff; float: right;}



/* Shopping Cart */
#sys_shoppingcart h3 {font-size: 1.8em; color:#0c234c;}
.shoppingCart {height: 60px; margin-top: 20px; padding-top: 10px; }
.shoppingCart p { color: #0c234c; padding: 2px 4px;}
.shoppingCart a{ color: #0c234c; font-size: 1.2em;}
.cartline {clear: both; line-height: 25px; font-size: 14px; margin: 3px 0; width:220px; color:#666;}
.cartitem {float: left; overflow: hidden; margin: 0 2px; height: 25px;}


/* Search Page */
div.pager {clear: both; text-align: right; margin: 10px 0;}
div.pagerText {float:left; padding:0 7px; margin-left:5px; background:#fff; color:#001642; font:bold 11px arial; line-height:22px;}
div.product {text-align: left; height: 315px; padding-top: 5px; background:none;} 
div.productImage {height: 190px; text-align:center;}
div.productDetails {overflow:hidden; background:none; position:relative;}
div.productButtons {float:left; width: 220px; text-align:center; padding-top: 10px; background:none}
div.productPrice {float: left; width: 220px; text-align:center; background:none}
h1.productTitle {color:#A1005E; text-align: center; font-size:18px; line-height: 20px; height: 40px; padding: 4px 10px;}

a.pagerLink, .pagerCurrentPage {display:block; float:left; text-align:center; padding:0 7px; margin-left:5px; background:#f2f6ff; color:#001642; font:bold 11px arial; line-height:20px; border: 1px solid #8c9ec3;}
.pagerCurrentPage {text-decoration:underline;}
.pager { display:block; float:right; min-width:10px !important;}


/* Product Details Page */

.productmainimage {margin: 0 auto;}
.smallprodimage {margin: 2px 5px; float: left; width: 80px; height: 80px;}
.productdescription { margin: 20px 0;}
.NowPrice {font-size:28px; font-weight: bold; color:#93B315;}
.WasPrice {font-size: 1.8em; color:#8d8b8b; text-align: right; text-decoration:line-through;}
h3.price {font-size:2em; color: #ee308e; font-weight:bold; line-height: 40px; }
h3.wasprice {font-size:2em; color: #8d8b8b; font-weight:bold;  text-decoration:line-through; line-height: 40px; }
span.detailLabel {font-size:2em; color: #000000; line-height: 40px;}
#productQuantityField {height: 17px; margin: 10px 0; font-size: 14px; width: 40px; text-align: center;}
.productinfo select {width: 160px; height: 20px; margin-top: 10px;}
a.addtocart {display:block; float:left; text-align:center; margin: 0 5px; padding:5px 8px; background:#000; color:#fff; border:0; font:bold 12px arial;} 
a.addtocartoutstock {} 
#sys_wishlistbutton {display:block; text-align:center; float: left; margin: 0 5px;  padding:5px 8px; background:#000; color:#fff; border:0; font:bold 12px arial;} 
a.catlink {display: block; float:left; margin: 2px 5px; padding: 5px; font-size: 1.4em; color: #04284d; background: #ddd; border: 1px solid #666; width: 140px; text-align: center;}

.productimages { position:relative; text-align: center; padding: 12px 10px; width: 380px !important;}
.prod_top {background:url(../images/details_prodtop.png) no-repeat; position: absolute; top: 0; left: 0; width: 400px; height: 12px;}
.prod_bottom {background:url(../images/details_prodbottom.png) no-repeat; position: absolute; bottom: 0; left: 0; width: 400px; height: 12px;}


/* Checkout */
.checkout, .deliverydetails, .paymentmethods, .promotionalcodes{border: 1px solid #aaa; margin: 10px 0; padding: 5px 2px;}
.checkoutline {clear: both; line-height: 30px; margin: 3px 0;}
.checkoutitem {float: left;  margin: 0 2px; height: auto; font-size: 1.4em; padding-top: 12px; line-height: 16px;}
.checkoutQuantityField {width: 30px; text-align: center;}
.checkout .checkoutlink {float: left; width: 80px; margin: 0 5px;}
.prodVariable {font-size: .8em;}
.deliverydetails select, .deliverydetails input, .deliverydetails textarea { width: 200px;}
.sys_paymentmethodtitle { width: 300px; line-height: 40px; font-size: 1.4em; float:left; clear: left; margin-left: 50px;}
.sys_paymentmethodradio { margin-top: 10px; width:200px; float: left;}
.sys_paymentbox {border: 1px solid #aaa; margin: 10px 0; padding: 5px 2px;}


/* Fonts */

a {text-decoration :none; color: #4385a1;}

html {overflow-y: scroll;}

h1 {display:block; font:bold 26px Arial, sans-serif; color:#93b315; margin:0 0 5px 0; line-height:30px; padding:0;}
h2 {font:bold 24px Arial, sans-serif; color:#A1005E; margin:0 0 5px 0;}
h3 {font:bold 22px Arial, sans-serif; color:#9ac310; margin:0 0 5px 0;}
h4 {font: 20px Arial; color:#EF1388; margin:0 0 5px 0; padding:0; font-weight:bold; }
h5 {font:bold 18px Arial, sans-serif; color:#376C83; margin:0 0 5px 0; padding:0;}
h6 {font:bold 16px Arial; color:#4385a1; margin:0 0 5px 0; padding:0; }

p {padding: 5px 0 20px 0; font-size:12px; line-height:18px; color:#373737;}

ul {list-style-position: outside; padding: 5px 0 20px 20px; font-size:12px; line-height:18px; color:#257D2F; list-style-type:disc; font-size:12px;}
ul li {padding:0 0 15px 0; line-height:20px;}

ol {list-style-position: outside; padding: 5px 0 20px 20px; font-size:12px; line-height:18px; color:#273267; list-style-type:circle; font-size:12px;}
ol li {padding:0 0 5px 0;}

hr {color:#999; background:#999; height:1px;}



/* Membership */
.memberlogin {float: right; margin-top: 15px;}
.logoutbutton {float: right;}
.membermenu {}
.wishlist-product {width: 300px; margin: 5px; height: 120px; float: left;}
.wishlist-image { width: 100px; padding: 0 25px; float: left; height: 120px;}
.wishlist-title {width: 150px; float: left; line-height: 30px;}
.wishlist-price {width: 150px; font-size: 1.6em; color: black; float:left; line-height: 30px;}
.wishlist-detail {width: 150px; font-size: 1.2em; color: black; float:left; line-height: 30px;}


.membermenu a {display: block; margin: 10px 5px; float: left; width: 70px; line-height: 30px; color: #000; background: #acdd0e; text-align:center; font-size: 1.2em;}

/* Events Calendar */

.events_calendar {height: 210px;}
.calendar {border-spacing: 2px; border-collapse:separate;}
.calendar-row { background:#fff; }
.calendar-day {width:120px; padding:0px 0; line-height: 25px;/*border-bottom:1px solid #999; border-right:1px solid #999;*/text-align:center; background:#fff; font-size:11px; color:#666; position:relative; } * html div.calendar-day { height:80px; }
.calendar-day-link {width:120px; padding:0;/*border-bottom:1px solid #999; border-right:1px solid #999;*/text-align:center;font-size:11px; position:relative;  line-height: 25px;} * html div.calendar-day { height:80px; }
.calendar-day-link a {color:#fff; background:#e3037b; display: block;}
.calendar-day:hover {/*background:#eceff5; */}
.calendar-day-np {width:120px; padding:5px; background:#fff; /*border-bottom:1px solid #999; border-right:1px solid #999; background:#eee;*/ } * html div.calendar-day-np { height:80px; }
.calendar-day-head {color:#333; font-weight:bold; text-align:center; width:120px; padding:5px; background:#fff; /*border-bottom:1px solid #999; border-top:1px solid #999; border-right:1px solid #999;*/ }
/*div.day-number {background:#999; padding:5px; color:#777777; font-weight:bold; float:right; width:20px; text-align:center; valign:top;}*/
/*td.calendar-day{ width:120px; padding:5px; margin:7px;/*border-bottom:1px solid #999; border-right:1px solid #999; }*/
.controls {width:100%; background:#e3e3e3; font-size:12px; line-height:40px;}
.month-heading {margin: 0 auto; width: 100%; background:#e3e3e3; font-size:12px; text-align:center;}
.left-arrow {float: left; width: 40px;  color:#333; margin: 0 5px;}
.right-arrow {float: right; width: 40px; color:#333;  margin: 0 5px;}
.event_header { margin-left:10px;}
.event_titlebox { font: 20px Arial, serif; color:#000; margin:0 0 5px 0; background:#e3e3e3; line-height:30px; padding:0 0 0 8px;}
.event_detailbox h1 {color:#5a6d1a; margin:0; border-bottom: 20px solid #e3e3e3; line-height:35px; padding:0 0 0 8px; font-size:2.6em; font-weight: normal;}
.event_monthbox { font: 16px Arial, serif; color:#fff; margin:0; padding-top: 30px; height: 35px; text-align:center;}
.event_datebox { font:bold 50px Arial, serif; color:#000; margin:0;line-height:44px; height:80px; text-align:center;}
.event_mainbox { font: 12px Arial, serif; color:#000; margin:0 0 20px 0; background:#fff; line-height:30px; padding:8px;}

h2.voucherstep {background: #ebebeb; color: #ac0062; font-size: 1.6em; font-family: Verdana, Geneva, sans-serif; line-height: 35px; text-indent: 10px; border-radius: 15px;}
span.stepnumber {background: #bebebe;  border-radius: 15px; padding: 0 8px; font-size:1.2em; margin-right: 10px; }

.vouchers {margin: 20px 0; padding: 0 0 10px 0; border-bottom: 1px solid #7da00b;}
.voucherqty {font-size: 2.2em; color:#898989; line-height: 30px; margin: 5px 0; font-weight: bold;}
.voucherqty input {width: 50px; height: 30px; text-align: center; margin: 0 10px; font-size: 22px;}

.vdetails p {padding: 0; margin: 0; color: #000; font-size:1.4em;}
.vdetails input[type=text] {width: 100%; font-size:16px; height: 25px; margin-bottom: 10px;}
.vdetails textarea {width: 100%; font-size:16px; height: 80px; margin-bottom: 10px;}
.voucherdeltext {width: 100px; float: left; margin-right: 10px; font-size: 2.2em; color: #898989; font-weight: bold;}
.voucherdelselect {border: 1px solid #aaa; width: 200px; float:left; line-height: 30px; font-size: 1.6em; color: #898989; font-weight: bold; padding: 0 10px; position: relative;}
.vselecttext {width: 170px; float: left;}
.vselectarrow {width: 30px; float: left; height: 30px; background:url(../images/arrow.png) no-repeat center; cursor: pointer;}
.voption {cursor: pointer;}
.vselectoptions {display: none; position: absolute; top: 29px; left: -1px; border: 1px solid #aaa; border-width:0 1px 1px 1px; background:#fff; width: 200px; padding: 0 10px;}


.calendardet {background: url(../images/calendar.png) no-repeat;}
.event_dates {font:bold 13px arial; text-align:center; color: #9f005d; line-height:18px;}

#article h2 {color: #e00378; font-weight: normal;}
.sociallinks {margin: 10px 0;}
.sociallinks a {display: block; color: #000; padding-left: 40px; margin: 5px 0 5px 20px; line-height: 34px; font-size: 1.4em }

.fblink {background: url(../images/head-facebook.png) no-repeat left center;}
.tweetlink {background: url(../images/twitter.png) no-repeat left center;}

.fb-like {float:left; margin-top: 5px; width: 180px !important;}
